/* CSS Document */
body,html {overflow-x:hidden;}

body {background-color: #ffffff;font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;font-size: 12px;
	font-weight: 300;font-style: normal;-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */-webkit-text-size-adjust: 100%;}
h1, h2, h3, h4, h5, h6, span, p {font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;}
body.top-navbar{padding-top:149px;background: url('../img/lghtmesh_light.png') repeat scroll 0 0 rgba(0, 0, 0, 0);}
.clear {clear: both;}
.top-bar{min-height: 40px;background-color: #eeeeee;}
.subheader{font-family: 'Open Sans', sans-serif;font-weight: normal;font-size:15px;color: #fff;padding:9px 0px;}
.top-menu {min-height:130px;width:100%;background-color:#fff;z-index:5000;}
.navbar-default {background-color:#fff;border:none;}
.form-control::-moz-placeholder{color:#000;font-family:verdana;font-size:16px;}
.form-control::-webkit-input-placeholder { /* WebKit browsers */
    color:#000;font-family:verdana;font-size:15px;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000;font-family:verdana;font-size:15px;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000;font-family:verdana;font-size:15px;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#000;font-family:verdana;font-size:15px;
}
.form-control{color:#000;font-family:verdana;font-size:15px;}
.top-menu .navbar-toggle {
	margin-top:38px;
}

.top-menu .navbar-brand {
	margin: 5px 0 0 0;
	padding:0;
}
.nav > li > {font-weight:bold;}
.nav > li > a {
    padding:10px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #8ac53e;
    color:#fff;
	border-radius:0px 0px 5px 5px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #8ac53e;color:#fff;border-radius: 5px;font-weight:bold;
}


.nav > li > a {
    color: #929292;
}

.navbar-default {
    background-color:#fff;
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #8ac53e;
    color:#fff;
    border-radius: 5px;
    font-weight:bold;
}

.navbar {
    margin-bottom: 0px;
}
#phone{color:#fff;}
#plans{margin-bottom:30px;}
/* ------ Carousel ----- */

#carousel {
	/*background: url('../images/computer_carousel1.gif') no-repeat center center fixed; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 400px;
}

#carousel .carousel-caption {
    z-index: 10;
}

#carousel .item {
    height: 400px;
}
#carousel .carousel-inner > .item > img {
    position: absolute;
    min-width: 100%;
    height: 400px;
    left: 0;
    top: 0;
}

.brochure-format {
		font-size: 40px;
	 	/*margin-top: 30px;*/
}

.brochure-format a {
	color:#0089d0; 
}

.brochure-format a.active {
	color:#e67e22; 
	text-decoration:none;
}

.brochure-format a:focus {
	color:#e67e22;
	text-decoration:none;	
}

.brochure-format a:hover {
	color:#e67e22; 
	text-decoration:none;
}

@media (min-width: 768px) {
    #carousel .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;
    }

    #carousel .carousel-caption {
        padding-bottom: 160px;
        right: 20%;
        left: 20%;
		top: 20%;
    }
}

@media (max-width: 768px) {
    #carousel .carousel-caption {
        padding-bottom: 160px;
    }
}

.btn-orange {
    background-color:#8ac53e; 
   -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 10px;
    color:#FFF;
}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
    background-color:#8ac53e;
    color:#000;
	animation:cubic-bezier(x1,y1,x2,y2);
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #27ae60;
    color:#ffffff;
}

/* ------ Welcome & Slogna ------ */
.welcome {
	border-bottom: 1px solid #cccccc;
	min-height: 230px;
}

.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 39px;
	color: #333333;
}

.txt_darkgrey {
    color: #333333;
}
.txt_white {
    color: #ffffff;
}

.txt_orange {
    color: #8ac53e;
}

.txt_slogan {
    font-size:14px; 
   /* color:#929292;*/
   color:#000000;
}
.txt_justify {
	text-align:justify;
}

.service {
	margin-top: 30px;
}

.service-item {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-top:10px;
	font-size: 16px;
}
.service-item img{box-shadow:0 0 12px #000;}
.service-item p {font-weight:bolder;
	text-align:justify;
	font-size: 14px;
	color: #0D0B0B;
	
}

.service-item-header {
	margin-left: -10px;
	margin-top:10px;	
    padding: 5px 10px 10px; 
    font-weight: bold;
    display: inline-block;
}

.thumb {
    position: relative;
    overflow: hidden;
}

.thumb .thumb-overlay {
    background-color: rgba(220, 157, 102, 0.8);
    position: absolute;
    visibility: hidden;
    padding-top: 35%;
    padding-left: 25%;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}

.thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.line-header {
    margin-top:0px;
    padding:21px 0px;
}

.line-header span {
    font-size: 18px; 
    float :left; 
   /*  margin-top: 10px; */
	/*color: #0089d0;*/
}

.tech_hr {
    border: 1px solid #fff; 
    width: 30.5%; 
    float: left;
}

.tech_hr_left {
    margin-right: 60px;
    margin-left: 15px; 
}

.tech_hr_right {
    margin-left: 30px;
}

.team_hr {
    border: 1px solid #fff; 
    width: 39.5%; 
    float: left;
}

.team_hr_left {
    margin-right: 15px;
    margin-left: 15px; 
}

.team_hr_right {
    margin-left: 15px;
}
.team-inner {
margin-top: 10px;
}
.team-inner-header {
font-family: 'Open Sans', sans-serif;
font-weight: 600;
font-size: 16px;
}
.team-inner-subtext {
font-weight: normal;
font-size: 12px;
}

.hr_gray {
    border: 1px solid #cccccc;  
}

.support {
	border-bottom: 1px solid #cccccc;
	min-height: 200px;
}

.support_slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 42px;
	color: #333333;
	margin: 15px 0;
}

.txt_support_slogan {
    font-size:25px; 
    color:#929292;
}

.brochure-gallery {         
    margin:0 0 0 0;
    margin-top:30px;
   /* margin-left: -40px;*/
}

.brochure-gallery li {     
    list-style:none;
    margin-bottom:25px;          
}

.brochure-gallery li img {
  cursor: pointer;
}

.brochure-project-gallery li {
    margin:15px;
}

ul.brochure-project-gallery  li  a img:hover {
   /* border: 3px solid #ff7600;*/
}

.brochure-gallery-category a {
	color:#333333; 
}

.brochure-gallery-category a.active {
	color:#e67e22; 
	text-decoration:none;
}

.brochure-gallery-category a:focus {
	color:#e67e22;
	text-decoration:none;	
}

.brochure-gallery-category a:hover {
	color:#e67e22; 
	text-decoration:none;
}

.brochure-project-gallery {         
    margin:0 0 0 0;
    /*margin-top:30px;*/
    /*margin-left: -40px;*/
}
.brochure-project-gallery li {     
    list-style:none;
    margin-bottom:25px;
	padding-left:170px;           
}
.brochure-project-gallery li img {
  cursor: pointer;
}


/*--- pricing ---*/

/*--- pricing ---*/
.pricing{
	padding:0% 0 0%;
}
.pricing h3 {
	font-size: 4em;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:4%;
	text-align:center;
}
.pricing h3 span {
	font-family: Arial, Helvetica, sans-serif;
}
#plans,#plans ul,#plans ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#pricePlans {
	text-align: center;
	padding-top: 10px;
	width:50%;
	margin:0 auto;
}
#pricePlans #plans .plan {
	background: #fff;
	display: inline-block;
	width: 100%;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 20px 0;
	box-shadow: 0 2px 10px #aaa;
	-webkit-box-shadow: 0 2px 10px #aaa;
	-moz-box-shadow: 0 2px 10px #aaa;
	-o-box-shadow: 0 2px 10px #aaa;
}
#pricePlans #plans .plan:hover {
transform: scale(1.04) translateY(-5px);
-webkit-transform: scale(1.04) translateY(-5px);
-moz-transform: scale(1.04) translateY(-5px);
}

.planContainer .title h2 {
	font-size: 4.125em;
	color: #3e4f6a;
	margin: 0;
	padding: .6em 0;
	font-family: Arial, Helvetica, sans-serif;
	padding: 25px 0;
}
.planContainer .title1 h3 {
	font-size: 2.125em;
	color: #3e4f6a;
	margin: 0;
	padding: .6em 0;
	font-family: Arial, Helvetica, sans-serif;
}
.planContainer .title h2.bestPlanTitle {
	background:#8ac53e;
	color: #fff;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
}
.text{
	padding: 0px 0 10px;
}
.planContainer .price p {
	background:#202020;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 1.5em;
	height: 2.6em;
	line-height: 2.6em;
	/*margin: 0 0 1em; */
}
.planContainer .price p.bestPlanPrice {
	/* background: #000; */
}
.planContainer .price p span {
	color:#E2EDFD;
}
.planContainer .options {
	margin-top: 10em;
}
.planContainer .options li {
	color:#0365FF;
	line-height:3em;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #E9E9E9;
	font-size: 1.2em;
}
.planContainer .options li span {
	color: #333;
}
.planContainer .button a {
	text-transform: uppercase;
	text-decoration: none;
	color: #333;
	letter-spacing: 3px;
	line-height: 2.8em;
	border: 2px solid #8ac53e;
	display: inline-block;
	width: 80%;
	height: 2.8em;
	border-radius: 4px;
	margin-top:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
.planContainer .button a.bestPlanButton {
	color: #fff;
	background: #3998F5;
}
.planContainer .button a.bestPlanButton {
	color: #FFF;
	background: #3998F5;
	border: 2px solid #3998F5;
}
.planContainer .button a.bestPlanButton:hover {
	background: #1B8DFC;
	border: 2px solid #1B8DFC;
}
.serviceDtal{}
.cruvBak{background:url(../images/support-bak.png) no-repeat right top;min-height:900px;padding-right:50px;}
.cruvBak img{float:right;}
.brandImgs{height:auto;background:url(../images/support-bak.png) no-repeat left top;text-align:right;}
.carousel-indicators{bottom:0px;}
.carousel-indicators li{border:1px solid #8ac53e;}
.carousel-indicators .active{background: #8ac53e;}
#msg{margin:6px 0 0 9px;font-size:14px;color:#FF7500;}
#qryMsg{float:left;}
#qryMsg p{margin:18px 0 0;color:#8ac53e;}
.nopadd{padding:0px;}
.nomrgn{margin:0px;}
#banner {
    background: url('../img/lghtmesh_light.png') repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1) inset, 0 1px 10px rgba(0, 0, 0, 0.1);
}

.navbar-inner{background-color: #fafafa;
    background-image: linear-gradient(to bottom, #fff, #f2f2f2);
    background-repeat: repeat-x;min-height: 100px;}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar-inner-sec {
    padding: 3px 0px;
    text-transform: uppercase;
}
.navbar-inner-sec:before, .navbar-inner-sec:after {
    content: "";
    display: table;
    line-height: 0;
}
.navbar-fixed-top, .navbar-fixed-bottom{z-index:999999;}
#nav-main2 {
    float: left;
}
.navbar .nav-sec {
    display: block;
    float: left;
    left: 0;
    margin: 0 10px 0 0;
    position: relative;
}
.navbar .nav-sec {
    display: block;
    float: left;
    left: 0;
    position: relative;
    padding-left:0px;
}
.nav-sec {
    font-size: 12px;
    list-style: none outside none;
    margin-bottom: 20px;
    margin-left: 0;
}
.nav-sec ul{padding-top:4px;}
.navbar .nav-sec > li:first-child {
    padding-left: 0;
}
.navbar .nav-sec > li {
    border-right:0px;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
li {
    line-height: 24px;
}
.navbar .nav-sec > li > a {
    color: #665546;
    float: none;
    font-size: 12px;
    padding: 2px 3px;
    text-decoration: none;
    font-weight: bold;
}
.nav-sec > li > a {
    display: block;
}
.navbar .nav-sec > li:last-child {
    border-right: 0 solid;
}
.nav > li {
    display: block;
    float: left;
    position: relative;
}
.nav > li > a{font-size:15px;font-weight:bold;}
.row-fluid .span4 {
    width: 31.6239%;
}
.row-fluid [class*="span"] {
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.5641%;
    min-height: 30px;
    width: 100%;
}
nav#social-links {
    display: inline-block;
    float: none;
    text-align: center;
    width: 100%;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background:#8ac53e;color:#fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background:#8ac53e;color:#fff;}

.row-fluid .span4 {
    width: 31.6239%;
}
.row-fluid [class*="span"] {
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.5641%;
    min-height: 30px;
    width: 100%;
}

#social-icons {
    display: inline-block;
    vertical-align: middle;
}
#social-icons ul {
    height: 100%;
    margin: 0;
    padding: 0;
}

#social-icons li {
    float: left;
    line-height: 28px;
    list-style: none outside none;
    margin-right: 5px;
}
.twitter-link:before {
    font-family: 'socialico-webfont';
}
#social-icons li a {
    color: #665546;
    display: block;
    font-family: 'socialico-webfont';
    font-size: 40px;
    padding-top: 2px;
    text-transform: lowercase;
}
.seo-hide {
    left: -9999px;
    position: absolute;
    top: -9999px;
}
.facebook-link:before {
    font-family: 'socialico-webfont';
}

.google-link:before {
    font-family: 'socialico-webfont';
}
.youtube-link:before {
    font-family: 'socialico-webfont';
}
.testimonial-link:before {
    font-family: 'socialico-webfont';
}
.rss-link:before {
    font-family: 'socialico-webfont';
}
.refer-a-friend-link:before {
    font-family: 'socialico-webfont';
}
.tagLine {
    padding-bottom: 15px;
    padding-top: 25px;
    text-align: center;
}
#nav-main2-wrapper{width:350px;padding-left:0px;padding-top:6px;}
#social-links-wrapper{width:300px;}
#phone-number-wrapper{float:right;width:236px;}
#header-phone-number h4{font-weight:bold;font-size:21px;}
#phone-number-wrapper img{padding-top:6px;}
#phone-icon-png{float:left;}
#header-phone-number{float:right;}


.navbar-inner:before, .navbar-inner:after {
    content: "";
    display: table;
    line-height: 0;
}
.navbar-inner:after {
    clear: both;
}
.navbar-inner:before, .navbar-inner:after {
    content: "";
    display: table;
    line-height: 0;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-width: 0 0 1px;
}
#menu-main{padding-top:24px;}
.mapFrme{width:100%;height:100%;border:0px;}



/* CSS for SLIDER STYLES */
    
.slider-wrapper{
    position:relative;
    overflow:hidden;
    width:100%;
    margin:12px auto;
}

.slider{
    position:relative;
    width:1200px; 
/*  height:400px; when responsive, comment this out */
    margin:0 auto;    
    background:#fff;
    border:3px solid #ddd;
    margin-top:21px;
}

/* ELEMENT STYLES */

.active-slide p{
    padding:1% 1%;
    font-size:24px;
    line-height:100%;
    color:#fff;
    white-space: nowrap;
    text-transform:uppercase;
    margin-top:3px;
    width: 580px;
}

.claim{
    line-height:100%;
    font-size:14px;
}   

.teaser{
    padding:0.5% 1.5%;
    font-size:14px;
     line-height:100%
}

.small{
    width:250px;
   padding-left:0; padding-right:0px;
    text-align:center;
}

.light-green{background:#95C542;}
.green{background:#7CB761}
.orange{background:#EF7D00}
.turky{background:#348E8A}
.white{background:#fff; color:#333}

.togglePhIcon{display:none;}
#phonNo img{padding:3px 3px 0px 0px;}
#mainNav{display:block;}
#toggleNav{display:none;}
.topHead{padding:3px 0px;}
.subHead{padding-right: 15px; padding-top: 9px;margin-bottom:24px;}
.subHead span{background-color:#8ac53e; padding:8px; border-radius:5px;font-size:15px;}
.topHead a, .topHead a:hover{text-decoration:none;}
.blog_post img{display:inline;}
.list-inline img{display:inline;}

.fraction-slider{
    position:relative;
    width:100%; height:100%;
    overflow:visible;
}

.fraction-slider .slide{
    display:none; width:100%; height:100%;
    position:absolute;
    z-index:5000;
}

.fraction-slider .active-slide{
    z-index:9999;
}

.fraction-slider .fs_obj{
    display:block; display:none;
    position:absolute;
    top:0px; left:100%;
    z-index:7000;
}

.fraction-slider .fs_fixed_obj{
    z-index:6000;
    left:0;
}

.fraction-slider .fs_obj *{
    display:inline-block;
    position:relative;
    top:0px; left:0px;
}

.fs_loader{
    width:100%; height:400px;
    background:url('../img/fs.spinner.gif') center center no-repeat transparent;
}

/** CONTROLS **/

.fraction-slider .prev,
.fraction-slider .next{
    display:none;
    position:absolute;
    width:45px; height:45px;
    z-index:9999;
}

.fraction-slider .prev{
    left:10px; top:48%;
    background:url('../img/fs.prevnext.png') 0px 0px no-repeat transparent;
    
}
.fraction-slider .prev:hover{
    background:url('../img/fs.prevnext.png') 0px -45px no-repeat transparent;
}

.fraction-slider .next{
    right:10px; top:48%;
    background:url('../img/fs.prevnext.png') -45px 0px no-repeat transparent;
}
.fraction-slider .next:hover{
    background:url('../img/fs.prevnext.png') -45px -45px no-repeat transparent;
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next{
    display:block;
}

.tp-bannershadow {
    background: url('../img/shadow3.png') no-repeat left top;
    height: 60px;
    width: 100%;
    position: unset;
}
/** PAGER **/

.fs-pager-wrapper{
    position:absolute;
    left:10px; bottom:10px;
    z-index:9999;   
}

.fs-pager-wrapper a,
.fs-custom-pager-wrapper a{
    display:inline-block;
    width:14px; height:14px;
    margin:0 5px 0 0;
    background:url('../img/fs.pager.png') 0px -14px no-repeat transparent;
}
.fs-pager-wrapper .active,
.fs-custom-pager-wrapper .active{
    background:url('../img/fs.pager.png') 0px 0px no-repeat transparent;
}
.tp-bannershadow {
    background: url('../img/shadow3.png') no-repeat left top;
    height: 60px;
    width: 100%;
}
.footer{background:#3f3f3f;padding:21px 0px;color:#fff;}
.footer p{color:#8ac53e;}
.footer a,.footer a:hover{text-decoration:underline;color:#8ac53e;}


.map_container{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
    margin-bottom: 12px;
}
.map_container .map_canvas{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
#toggleMenu{left:-124px;}

.aksmeWrap{}
.aksmeInn{width:542px;margin:0 auto 36px auto;border:1px solid #aaa;box-shadow:0px 0px 3px #999;border-radius: 5px 5px 0 0;padding-bottom:12px;}
.aksmeHead{background:#8ac53e;}
.aksmeHead h1{color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:3em;padding:12px;margin:0px;}
.aksmeQus{width:500px;margin:0 auto;}
.aksmeQus textarea{font-size:15px;margin-top:12px;width:100%;height:100px;border:1px solid #ccc;padding:6px;}
.aksmeQus input[type="text"], .aksmeQus input[type="email"]{font-size:15px;margin-top:12px;width:100%;height:42px;border:1px solid #ccc;padding:6px;}
.aksmeQus input[type="button"]{width:80px;height:42px;background:#8ac53e;border:1px solid #ccc;border-radius:6px;text-align:center;float:right;font-size:15px;margin-top:6px;color:#fff;font-weight:bold;}
.aksmeQus input[type="button"]:hover{color:#333;}
@media only screen and (min-width: 1000px){
    .slider{
        width:1200px;
    }

}

@media only screen and (min-width: 1440px){
    .slider{
        width:1440px;
    }
}


/* Landscape phones and portrait tablets 
@media (max-width: 767px) {
.slider-wrapper{margin:21px auto;visibility:none;}
}*/

/* Landscape phones and smaller */
@media (max-width: 770px) {
    .slider-wrapper{margin:21px auto;display:none;}
    .txt_orange{color:#8ac53e;}
    #mainNav{display:none;}
    .phonIcon{display:none;}
    .topLink{display:none;}
    #phonNo{display:none;}
    #toggleNav{display:block;}
    .togglePhIcon{display:block;}
    .mapFrme{width:100%;height:100%;border:0px;}
}

.testimonialSec{height:368px;overflow:hidden;margin-bottom:12px;}
.readmore{margin-bottom:21px;}
.readmore a, .readmore a:hover{text-decoration:none;font-weight:bold;color:#8ac53e;cursor:pointer;}
.says_name{color:#8ac53e;}



















.readmore{ width:90px; padding:4px; box-shadow:0 2px 2px 0px; background:#F3F3F5; border:1px solid #999; border-radius:6px;  float:right; margin-right:12px; }
.readmore a, .readmore a:hover{ text-decoration:none; font-size:13px; color:000; cursor:pointer; }
.pricing_tables .grid_3 {
    float: left;
    margin-left: 0;
    margin-right: 50px;
    width: 320px;
    border-radius:12px;
}
.pricing_tables .grid_3, .pricing_tables .grid_4 {
    margin-bottom: 60px;
    border-radius:12px;
}
.pricing_tables .grid_3:first-child {
    margin-left: 10px;
    border-radius:12px;
}
.pricing_heading {
    font-size: 24px;
    padding: 6px 6px 0;
    text-align: center;
}
.pricing_tables h4 {
    margin-bottom: 1px;
    padding: 12px 0;
}
.pricing_tables .heading_price {
    padding: 16px 0 10px;
}
.pricing_tables .heading_price .price {
    font-size: 56px;
    line-height: 56px;
}
.heading_price sup {
    font-size: 24px;
    top: -16px;
    color:#000;
}
.button_text{border:0px;height:42px;background:#8ac53e;padding:6px 15px;color:#fff;border-radius: 12px;}
ul.pricing_features {
    margin: 0;
    padding: 0 6px 6px;
}
ul.pricing_features li {
    list-style-type: none;
    margin: 1px 0;
    padding: 15px 0;
    text-align: center;
    color:#000;
    font-size:15px;
}
.tab_iframe {
    border: 0 none;
    float: left;
    list-style: none outside none;
    overflow: hidden;
}
.pricing_tables .grid_3, .pricing_tables .grid_4 {
    background-color: #fff;
    border-radius:12px;
}
.pricing_tables h4 {
    color: #FFFFFF;
    font-size: 16px;
}
.pricing_heading.pink h4 {
    background-color: #EF9D02;
}
.pricing_heading.blue h4 {
    background-color: #EF9D02;
}
.pricing_heading.green h4 {
    background-color: #EF9D02;
}
.pricing_heading.black h4 {
    background-color: #000;
    border-radius:12px; 
    font-weight: bold;
}
.pricing_heading.orange h4 {
    background-color: #EF9D02;
}
.pricing_tables .heading_price {
    background-color: #FFFFFF;
}
.pricing_heading.pink .price {
    color: #C9577D;
}
.pricing_heading.blue .price {
    color: #377ACD;
}
.pricing_heading.green .price {
    color: #6E9A76;
}
.pricing_heading.black .price {
    color: #000;
    
}
.pricing_heading.orange .price {
    color: #EA593C;
}
ul.pricing_features li {
    background-color: #FFFFFF;
    list-style: none outside none;
    background-image:none;
}

.certificatBx{width:100%;background:#fff;padding:15px 0px;}
#productkey p{color:#000;float:left;font-size:13px;font-weight:bold;padding: 8px 12px 0 0;}
#productkey input[type="text"]{width:72px;float:left;margin-right:6px;}
#faqPge{padding-top:21px;}
#faqPge h6{color:#8ac53e;font-family:Arial,Helvetica,sans-serif;font-size:21px;padding:12px 0px;}
#faqPge p{font-family:Arial,Helvetica,sans-serif;font-size:15px;}
#faqPge ul{}
#faqPge ul li{font-family:Arial,Helvetica,sans-serif;font-size:15px;}
.optOutBtn a, .optOutBtn a:hover{display:inline-block;background:#8ac53e;padding:5px 10px;font-size:15px;font-weight:500;text-decoration:none;color:#fff;}
#socailSharingIcn span{box-sizing:content-box;}
.fb-like.fb_iframe_widget span{height:27px;}




.modalDialog{background:#fff;border:1px solid #999;box-shadow:0 0 6px 3px #aaa;display:none;height:450px;left:20%;overflow:scroll;padding:10px;position: fixed;top:20%;width:800px;z-index:9999999;}
.modalDialog label{cursor: pointer;}
.closeDim{background-color:#000;display:none;height:100%;left:0;opacity:0.7;position:fixed;top:0;width:100%;z-index:999999;}

#paymentPge{background:url("../img/lghtmesh_light.png") repeat scroll 0 0;margin:0px;padding:0px 0px 6px 0px;}
#paymentPge header{width:100%;background:#EFEFEF;box-shadow: 0 1px 10px #666;}
#paymentPge .headerBx{width:90%;margin:0 auto;}
#paymentPge .logoBx{float:left;width: auto;}
#paymentPge .callUsBx img{padding-top:36px;}
#paymentPge .callUsBx{float:right;}
#paymentPge .callUsBx p{text-align:right;}
#paymentPge .callUsBx p a, #paymentPge .callUsBx p a:hover{color:#8BC63E;text-align:center;cursor: pointer;}
#paymentPge section{margin:50px 0px;margin-bottom:100px;}
#paymentPge .wrapper{width:90%;margin:0 auto;}
#paymentPge .wrapper h1{text-align:center;font-size:24px;}
}
#paymentPge table{border:0px;}
#paymentPge table td{padding:6px;}
#paymentPge ul li{line-height:36px;}
#paymentPge input[type="text"], #paymentPge select{height:30px;border:1px #CCC solid;width:100%;}
#paymentPge input[type="submit"], #paymentPge input[type="button"]{border:1px solid #80BA34;width:90px;float:right;background:#8BC63E;}

#productPageWrap{}
#productPageWrap .productBx{width:230px;border-radius:0px;margin-left:0px;}
#productPageWrap .productBx h4{background:#8ac53e;margin-top:0px;border-radius:0px;height:33px;padding:6px 0px;}
#productPageWrap .productBx img{width:150px;height:150px;}
#productPageWrap .productBx li{padding-bottom:0px;}
#productPageWrap .productBx .button_text{padding:0px 12px;height:36px;border-radius:0px;}
/* Popup Modal */
#productPgeFrm{width:96%;padding-top:50px;margin:0 auto;}
#productPgeFrm label{float:left;width:15%;text-align:left;margin-left: 0px;}
#productPgeFrm input[type="text"], #productPgeFrm input[type="email"],#productPgeFrm textarea{float:right;width:75%;margin-bottom:21px;}
#frmMsg{margin-bottom:6px;text-align:center;}
#frmMsg .success{color:#8ac53e;}
#frmMsg .fail{color:#ff0000;}
.form-group label {padding-top: 6px;font-size:15px;}
.form-group label span{color:#ff0000;}
#productPage .pricing_features li p{min-height:51px;font-size:13px;line-height:17px;padding-bottom:0px;margin-bottom:0px;}
#productPage .pricing_features li span{font-size:18px;font-weight:bold;}
#productPgeModal{}
#productPgeModal .modalDialog{width: 40%;left: 27%;height:436px;background:#fff;top:15%;}
#productPgeModal input[type="button"]{float:right;}
#productPgeModal h2{font-size:20px;margin:0px auto;padding:0px;position:absolute;top:0px;text-align:center;left:0px;background-color:#000;width:100%;color:#fff;padding:6px 0px;}
#productPgeModal #phone{color:#000;}

#customerData{text-align: center;}
#customerData p{background:#333;border-radius:3px;color:#fff;margin:0 auto;padding:6px;width:90px;cursor: pointer;}
#customerData table th{text-align: center;}
#customerData input[type='submit']{width:120px;height:30px;color:#fff;border-radius:6px;}
.refundFrm table, .loginFrm table{margin:0 auto;margin:0 auto;}

/*new css */
.our-services hr {border-top: 1px solid #d1c9c9 !important;}
.our-services ul li {font-weight:400;font-size: 14px;color: #034f75;}
.our-services ul { padding: 2px 0px 2px 0px; list-style: none;}
.our-services { background: #efefef;box-shadow: 0 0 4px #ccc; padding: 15px;
    border-radius: 8px;}
.our-services label { font-size: 16px; font-weight: 600;color: #382e2e;display: block;}
.our-services ul li:before {content:"-" ;font-size: 19px;font-weight: 700;
    padding-right: 5px; color: rgb(61, 107, 1);}
.nn {margin-top: 40px;}

.left-sec h1 { font-size: 32px; margin-bottom: 15px; display: block; margin-top: 0px;}
.left-sec h2 { font-size: 25px;}
.left-sec b, .left-sec strong { font-weight: 600;}
.smo { margin: 30px 0px; display: inline-block;  width: 100%;}
.smo span { float: left;}

.left-sec p {font-size: 14px; line-height: 24px; text-align: justify; font-weight: 400;color: #000;}
.left-sec ul li { font-size: 14px; font-weight: 500;}
.hdr-txt { color: #000; font-weight: 600;  font-size: 18px;}

.slogan ul {
    font-size: 15px;
}













